Tansee iPod Transfer User Guide

Tansee iPod Transfer Photo User Guide

User Guide click on the left.

More info available at Tansee Official Site:
http://www.tansee.com

All Tansee Products:
Tansee iPod Transfer - copy iPod song/video to computer
Tansee iPod Transfer Photo - copy iPod photo to your computer
Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Tansee iPhone Transfer - copy iPhone song/video to computer
Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo

Tansee.com
Copyrights 2006-2007
All Rights Reserved


How to transfer photo from iPod to computer?

Step 1: Download Tansee iPod Transfer Photo free trial version here, and then install it. Skip this step if already done.

Step 2: Connect iPod to your computer.

Step 3: Launch Tansee iPod Transfer Photo and all the photos in your iPod will display automatically.

Step 4: Select the photos to be transferred to your computer, the selected file will marked with red border. You can select photos by click on each one, or just drag a rectangle to select a bundle of photos. You can also select all photos by click right button of your mouse.
Note: you can only select first 6 photos if you haven't purchase.

Step 5: Click "Copy" button to select output path and start to transfer photos to your computer:

Tansee iPod Transfer Photo- Copy iPod Photo to PC

Options Setting

Click "Option" button to setting your back up features:
Tansee iPod Transfer Photo- Copy iPod Photos

1.Backup Resolution: To select the photo size to be backup.

2.Backup File Format: To select backup photo file format, Tansee iPod Transfer Photo support BMP and JPG file now.

3.Backup Path: To select directory for storing the backup photos. You can select backup directory for each photo during backup by check "Ask Every Time" or store all files in a specified directory by checking "Save Here" and select the directory in the edit box.

4.Backup Full Resolution: To check this checkbox, if you have choose "include full-resolution photos" in iTunes when sync photos to iPod, you can get the full resolution photos when you transfer photos by Tansee iPod Transfer Photo.

Can I Transfer Full resolution images to computer?

If you choose sync full resolution image when you using iTunes to sync iPod, You can get full resolution by Tansee iPod Transfer photo.


Tansee

How to "Enable Disk Use" in iTunes?

Why need "Enable Disk Use" in iTunes?
iTunes will automatically eject iPod after iPod connected to computer and finish the sync, if you are transfer contents in the meanwhile, this will cause "This song not found in your iPod". To prevent this, you need "Enable Disk Use" in iTunes setting, then iTunes will not eject your iPod unless you do so.

How to "Enable Disk Use" in iTunes?
For iTunes version 6 and lower:
Plug your iPod, run iTunes, go Edit->Preference ,shown in figure 1,
select iPod-Music check "Enable Disk Use", shown in figure 2.
Eject and re-plug your iPod, note the "Do Not Disconnect " icon on iPod did not disappear, then open Tansee iPod Transfer to copy your songs out.

iTunes Enable Disk Use
Figure 1
iTunes Enable Disk Use
Figure 2

For iTunes 7 and higher:
Plug your iPod, run iTunes, in "devices" - click your iPod, in "summary-options", select "enable disk use", shown in figure 3.

iTunes Enable Disk Use
Figure 3


How to copy and paste the key code?

Tansee Order Process
Figure 1 (Click to Enlarge)
Step 1: Using your mouse select the key code in purchase email or purchase website. Press keyboard "Ctrl + C" or right click on selected text to copy key code. Shown in figure 1.

Tansee Order Process
Figure 2 (Click to Enlarge)
Step 2: Run program, when program prompting input key code, just press keyboard "Ctrl + V" or program button "Paste" to paste key code. Note: the code is 20-character-long. Then click "Ok" checking key code is invalid or not. Shown in figure 2.


Purchase Tansee iPod Transfer

Tansee iPod Transfer - copy iPod song/video to computer
Free Download iPod Transfer Purchase ($19.95)

Tansee iPod Transfer Photo - copy iPod photo to your computer
Free Download iPod Transfer Photo Purchase ($19.95)

Tansee iPhone Transfer - copy iPhone song/video to computer
Free Download iPhone Transfer Purchase ($19.95)

Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Free Download iPhone Transfer Photo Purchase ($19.95)

Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Free Download iPhone Transfer Photo Purchase ($29.95)

Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo
Free Download iPhone Transfer Photo Purchase ($29.95)


How to get full version of Tansee products?

The main order process shown in Figure 1,

Tansee Full Version
Figure 1: Order Process

Tansee Order Process
Figure 2 (Click to Enlarge)

Below is detailed order process via Regnow.com , some versions of our products may using other order provider, it's same and safe for your purchase.
  • Step 1.Click "Buy Now" button in Tansee program or "Get Full Version" in our purchase website, the order page will shown as Figure 2, input quantity, click "Order Now" button.

    Tansee Order Process
    Figure 3 (Click to Enlarge)

  • Step 2. Now you entered the order detail page. Change quantity of our product if need. You can also select removing "Extended Download Service" (What is Extended Download Service?) by check the remove checkbox of extended download service. Input all required info. You had a choice to determine whether get a CD. The last choose your payment method, note we accept credit card, paypal, Bank/Wire Transfer, Invoice... Finish the process by click the "Place Your Order" button.

    • Tansee Order Process
    Figure 4 (Click to Enlarge)

  • Step 3.
    • Review your order detail, the items in the list and the total price, then click the "Place Your Order" button.

    Tansee Order Process
    Figure 5 (Click to Enlarge)

  • Step 4.
    • Finish the order on this page , you can find some important info, most important is your license code of our product. You can also automatically receive an email immediately, the email contains the license code too, it's a 20-characters-long string. You will be prompted for the license code when you run the program, just input them, the program will notify you whether the code is valid. Now you can enjoy the full version!


Is the purchase secure?

Tansee Order Process
Figure 1: Secure Guarantee
It's secure and hacker safe, all the Tansee Online Transaction powered by Regnow- a software industry ’s premier registration commerce provider. Hacker safe Guarantee of Regnow .
When you enter the purchase page (As Figure 1), note:

  • The initial of the link is https, not http, this means the information transfers via the internet is encrypted.

  • A lock logo display on the IE status bar, this means the information transfers via the internet is encrypted.

  • A Hacker Safe logo on the left of the page, the site with this logo means it is tested and certified daily to pass the FBI/SANS Internet Security Test. The "live" HACKER SAFE mark appears only when a web site's security meets the highest security scanning standards of the U.S. government, Visa, MasterCard, American Express, Discover and JCB. it's hacker safe. Click the logo for more info when purchase.

            •


How to Get Full Version of Tansee Products?

I forget my license code, how to retrieve?

You can retrieve the license code by contact US. In the email please mention your order id or the email address you finish the order or other info about the order. We will answer you ASAP.


Free Download Tansee iPod Transfer

Tansee iPod Transfer - copy iPod song/video to computer
Free Download iPod Transfer Download 1 (Tansee.com)
Free Download iPod Transfer Download 2 (Download.com)

Tansee iPod Transfer Photo - copy iPod photo to your computer
Free Download iPod Transfer Photo Download 1 (Tansee.com)
Free Download iPod Transfer Photo Download 2 (Download.com)

Tansee iPhone Transfer - copy iPhone song/video to computer
Free Download iPhone Transfer Download (Tansee.com)

Tansee iPhone Transfer Photo - copy iPhone photo to your computer
Free Download iPhone Transfer Photo Download (Tansee.com)

Tansee iPod Copy Pack - Tansee iPod Transfer + Tansee iPod Transfer Photo
Free Download iPhone Transfer Photo Download (Tansee.com)

Tansee iPhone Copy Pack - Tansee iPhone Transfer + Tansee iPhone Transfer Photo
Free Download iPhone Transfer Photo Download (Tansee.com)


Why Key Code is Invalid?

Why the program says the license code is invalid?

We tested the key code before send it to customers, if your key code shown as "Invalid Key Code", please note:
1, The license code is a 20-character-long string.
2, Do not add any spaces to it, especially the front and the end of the string.
3, We recommend customers copy and paste the key code to the program. Manual input the key code one-by-one character may mistake input some one in it, for example, letter "l" and number "1".
4, Make sure you download the right program, different product fits different key code.


Why iPod connection lost?

Most important of all, the flashing icon "Do Not Disconnect " on your iPod goes away means your iPod had ejected from computer, that might be the reason "This song not found in your iPod" appears.
For keeping iPod connection, please "Enable Disk Use" in iTunes.